From: MX%"[email-masked]" 1-NOV-1996 05:58:00.07
To: MX%"[email-masked]"
Cc: MX%"[email-masked]"

From: [email-masked]
Date: Fri, 1 Nov 96 08:58:13 EST
To: [email-masked]
CC: [email-masked]
Apparently-To: [email-masked], [email-masked]
Subject: RE: RSX SIG tapes

> I have, I think, a complete set of tapes if you would like to fill in
> the blanks.  I have converted the early ones from FLX to BRU format. 
> Let me know if you are interested.

I have the following tapes:
	RSX77B		RSX82B		RSX87A
	RSX78A		RSX82B1		RSX87B
	RSX78B		RSX83A		RSX88B
	RSX79A		RSX83A1		RSX89A
	RSX79B		RSX83B		RSX89EUR
	RSX80A		RSX83B1		RSX90A
	RSX80B		RSX84A		RSX90B
	RSX81A		RSX84A1		RSX91A
	RSX81B		RSX84B
	RSX82A		RSX85A

Not all of these have made it to Tim Shoppa (due to the fact that 
I have to earn a living), nor have all those that made it to Tim been 
put up on sunsite (he has to earn a living too, plus some of the files 
have weird attributes that he's having trouble dealing with).

I'm 
certainly interested in anything that I don't already have, and I 
suspect the same is true for Tim. What we have to work out is how to 
move them around. I'm behind a firewall, unfortunately, without a good 
way to for people to either send me large chunks of data or get them 
from me. As I recall, I was sending Tim tapes 
by running the BRU images (loaded by TPC) through LZCOMP and FTP-ing 
them to him. I sent a couple to a guy in Prague by running disk image 
files through GnuZip. But all this requires some drop location outside 
my firewall.

As far as media are concerned, I can take 9-track magtape (maybe!), TK70
(I'm pretty sure) and 8mm video. Of course, we could REALLY (ab)use the
net by running the files through uuencode and mailing them around. We'd
probably have to "chunk" them, but I don't see that as being a problem
on my end. 

> Do you know what ever happened to the SIG project to put all of the
> tapes on a CD ROM?

Unfortunately, it died due (IMO) to excessive zeal, which I perhaps bear 
some blame for not keeping in check (though Lord knows I tried). The 
whole sordid story in a (somewhat large) nutshell is this:

When the RSX SIG folded (nearly catastrophically!) into DAARC, I became 
the RSX Working Group Chair. The "RSX CD/ROM" idea had already been 
floated, but nothing had been done. The main issues to be decided were:

* What format (FILES-11? FILES-11 ODS-2? ISO 9660 (if that's the right 
	number)?). This is not a completely clear decision even today
	(because of all those Files-11 file attributes that are not
	supported in the ISO format), and back when we had to make it no
	DEC system (except maybe the ShackMate) supported ISO. At the 
	time, I had no opinion, because I was ignorant of CD formats.

* How much grooming? There were two schools of thought: one said just to 
	dump the stuff on the CD (there would be more than one - see
	below); the other said that it was too much, and some sort of
	index was needed.

* How many CDs, and how do we get the stuff on them? At the time, we 
	were not sure our budget would bear the cost of mastering more
	than one CD. There was some enthusiasm for storing them
	"zipped", and one member of the working group even started on
	ZIP/RSX. The drawback of ZIP is that you can't browse the CD. 

Anyhow, the first order of business was to find someone to lead the 
project; I solved that by giving it to the guy who seemed to really want 
it, and giving him a fair amount of latitude with regard to the above 
questions (since, after all, it was his sweat). He was the most radical 
of the "data grooming" crowd, and a grand indexing plan was put into 
motion. I attempted to moderate this, but was not very successful, and 
the project eventually foundered under the burden of the indexing task.

Tom Wyant